<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>JS Home Work #14</title>

    <link rel="stylesheet" href="./css/styles.css">

</head>
<body>

    <header>
        <div class="container">

            <button class="btn" type="button">Змінити тему</button>

            <button class="btn-close" type="button">Видалити тему</button>

        </div>


    </header>

    <main>
        <div class="container">


        </div>
    </main>

    <footer>
        <div class="container">




        </div>

    </footer>


    <script src="index.js"></script>
</body>
</html>